@charset "UTF-8";
/* CSS Document */
body { background: #000; color: #e6e4d9; font-family: "YuGothic"; font-size:14px; text-align: center; max-width: 100%; }
a { color:#fdfcf9; text-decoration: none; cursor: pointer; }
a:hover img{ opacity: 0.75; filter: alpha(opacity=75); -moz-opacity: 0.75;}
a:hover { color:#fdfcf9; }
div,
section { text-align: left; line-height: 1.7; box-sizing: border-box; }
ul{ list-style: none;}
ul li, div, p{ word-wrap: break-word; }
pre, span    { word-wrap: break-word; white-space: pre-wrap; }
img{ max-width: 100%; height: auto; width: auto\9; /* ie8 */ border:0; vertical-align:bottom;}


/*------------------------
header
-----------------------*/
#header .content { background: url(../img/h_bg.jpg) repeat-x; ; }
#header .content>div { margin:0 auto; padding:15px 0 ; width: 1150px; position: relative;}
#header h1 { float:left; margin-right:60px; width:320px; }
#header h1 img { float:right; width:143px; }
#header h1 span { font-weight: normal; float:left; display:block; font-size:12px; width:175px;}
#header h1 span span {font-size:14px; text-align: center;}
#header #h_tel { float:left; width:590px; }
#header #h_tel img:first-child { float:left; margin-top:6px; width:266px; }
#header #h_tel img:last-child{ margin-top:-5px; width:227px;}
/* 170712 mori */
#header #h_tel .wbr img { width:227px; margin-top:0;}
/* ここまで */
#header #h_rsv { display: none;}
#header #h_inf { float:right; position: absolute; right: 0; z-index: 1000;}
#header #h_inf>li { float:left; margin-left:15px; width:84px;}

/*170906 tananaka*/
#header #lang #lang_list { display: none;}
#header #lang #lang_list li { background: #f7f6f3; border-bottom: 1px solid #c4c4c4; text-align: center;}
#header #lang #lang_list li a { color: #000; text-shadow: none; display: block; padding: 5px 0; margin: 0;}
#header #lang #lang_list li a:hover { background: #7D8036;}
#header #h_mailto { width:84px; margin-top: -1px;}
#gnav li.lg_nav { display: none;}

#gnav { background:#000; width: 100%;}
#gnav.fixed { position: fixed; top: 0; z-index: 1000;}
#gnav #gn_logo,
#gnav .closer{ display: none;}
#gnav ul { margin:0 auto; width: 1150px; }
#gnav li { display: table-cell; font-size:15px; text-align:center; }
#gnav li span { display:block; font-size:10px; font-family: "Cinzel", serif; margin-top:6px; }
#gnav li a { display: block; padding:10px 0; position: relative; text-decoration:none; width:142px;}
#gnav li a:hover { -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease;}
#gnav li:not(#gn_08) a:after { content: " "; display: block; position: absolute;left: 20%; bottom: 0; height: 4px; width: 60%; background: #b54828; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; transform: scaleX(0); -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease;}
#gnav li:not(#gn_08) a:hover:after{ filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; transform: scaleX(1);}
#gnav li:not(#gn_08) a::before { content: " "; width: 1px; height: 50%; display: block; position: absolute; background: #444; top: 25%; left: 0;}
#gnav li#gn_08 a { background: url(../img/reserve_bg.png) no-repeat; background-size: 100% 100%; color:#fff; width:160px;}
#gnav li#gn_08 a:hover { background-image:none ; background-color: #807f37;}

#point #gn_01 a:after,
#spa #gn_02 a:after,
#cuisine #gn_03 a:after,
#room #gn_04 a:after,
#facilities #gn_05 a:after,
#sightseeing #gn_06 a:after,
#access #gn_07 a:after{ content: " "; display: block; position: absolute; left: 20%; bottom: 0; height: 4px; width: 60%; background: #b54828;transform: scaleX(1);opacity: 1; }
/*------------------------
search
------------------------*/
#search_area { clear:both; font-size:14px; margin-bottom:2px; position: relative; text-align: center; z-index: 201;}
#search_block { margin:0 auto; padding: 20px 0; width:1100px;}
#search_block dt{ width: 190px; padding: 15px; float:left; background: #b54828; position:relative; box-sizing: border-box;}
#search_block dt::after{ content:"▶︎"; color:#b54828; font-size:10px; position: absolute; right:-8px; top:40%;}
#search_block dt img{ margin: 0 15px 0 10px; width:110px;}
#search_block dd{ margin-left: 220px; text-align: left; color: #fff;}
#search_block #search { width: calc( 100% - 430px); float: left;}
#search_block #search>p{ margin: 0 0 10px; font-size: 13px;}
#search_block #search dd input{ margin: 0 10px 0 0; padding: 3px 5px; height: 20px; line-height: 20px; background:  #fff url(..//img/cal.png) no-repeat 97% center; border: 1px solid #000;}
#search_block #search button { padding: 6px 15px; line-height: 15px; border: 1px solid #000; background: #fff;}
#search_block .date_489ban dt { display: none;}
#search_block .date_489ban dd { float: left; margin: 0;}
#search_block .date_489ban dd label { display: none;}
#search_block ul { width:430px; float: right; line-height: 2.2;}
#search_block li { width: 50%; padding: 0 0 0 18px; float:left; background:url(../img/arrow3.png) no-repeat 0 9px; box-sizing: border-box;}
#search_block li a { text-decoration: underline;}
#search_block li a:hover { color:#b66f59; }

#search_489ban dt { display: none;}
#search_489ban dd label { display: none;}


/*------------------------
footer
------------------------*/
#footer { background: url(../../img/plan_bg.png) }
#footer .content { padding:30px 0 ; margin:0 auto; width:1150px;}
#fnav { border:1px solid #444; float:left; font-size:15px; margin:0 auto 15px auto; width:650px;  padding:20px; }
#fnav #nav-toggle p { display:none;}
#fnav #nav-toggle .fixed_menu_sp{ display: none;}
#fnav .acc_item { display: block;}
#fnav .acc_item ul{ float:left; margin-right:70px; line-height: 2;}
#fnav .acc_item li { background:url(../img/list.png) no-repeat left 0.5em; background-size:11px auto; margin-bottom: 5px; padding-left:15px; }
#fnav .acc_item li a { display:block;}
#fnav .acc_item li a:hover {text-decoration: underline;}
#fnav .acc_head { display: none; }
#fnav .acc_head:hover{ }

#finf { float:right; width:280px;}
#finf p img { width:100%;}
#finf ul { margin:13px 0; }
#finf li { float:left; }
#finf li:first-child { width:144px;}
#finf li #f_mailto { width:144px;}
#finf li:last-child { float:right; width:120px;}
#f_reserve { display: block; }
#footer address { clear:both; font-style: normal; margin: 20px auto; line-height:1.8; }
#footer address span#flog { display:block; float:left; margin-right:30px; width:300px; }
#footer address span#flog img { float:right;}
#footer address span#flog a { display: block; margin:15px 0; }
#footer address span:not(.wbr) { display: block;}
#footer address .wbr { display: inline;}
#footer address img { width:145px; }

#copy,#copy a { color:#b19c88; font-size: 12px; margin:8px auto;}
#page_top { display:block; float:right; position: fixed; bottom: 40px; right: 40px; z-index: 999; cursor: pointer; width:42px;}
#group_area { clear:both; margin: 15px auto; width:520px;}
#group_area li { float:left; margin-left:10px; width:250px}
#group_area li:fist-of-type{ margin-left:0;}

/*------------------------
contens
------------------------*/
#key_vis { position: absolute; left:50%; top:-130px; margin-left:-50%; z-index:-1; }
#contents { margin:0 auto 45px auto; text-align: center; position: relative; }
#lead,#lead b { font-size:24px; font-weight: normal; letter-spacing: 3px; text-shadow: 1px 1px 10px #111,-1px 1px 10px #111, 1px -1px 10px #111, -1px -1px 10px #111;}
#breadcrumb {  margin:0 auto ; padding:10px 30px; width:1100px;}
#breadcrumb li { float:left; padding-right:10px; }
#breadcrumb li a { margin-right:10px; }

#c_nav { margin:0 auto 60px auto; width:auto; }
#c_nav li { float:left; font-size:20px; line-height: 1; text-align:center; margin-right:24px; width:200px; }
#c_nav li:last-child { float:right; margin-right:0; }
#c_nav li span { display: block; margin-top:5px; font-size:10px; }
#c_nav li a { background:#000; border:1px solid #000; border-radius: 5px; display: block; padding: 10px 0 10px 0; width:100%; box-sizing:border-box; }
#c_nav li a:hover { background:#f1f0eb; color:#1d2b21; -moz-transition: background 300ms, color 300ms; -o-transition: background 300ms, color 300ms; -webkit-transition: background 300ms, color 300ms; transition: background 300ms, color 300ms; }
#c_nav .acc_head { display: none; font-weight: bold; padding:5px 10px; border:1px solid #666;
	border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }
#c_nav .acc_head::before { content:"▼"; font-size:10px; margin-right:15px; }
#c_nav .acc_head.active::before{ content:"▲";}

section { margin:0 auto; }

h2 , h3 , h4 { font-weight: normal; text-align: center; }
h2 span:not(.wbr) { display: block; font-size:18px; letter-spacing:3px; }
h3 span:not(.wbr) { color:#f69e84; display: block; font-size:14px; margin-top:10px; letter-spacing: 2px; }
h4 span:not(.wbr) { display: block; font-size:24px; font-weight: normal; line-height: 1;/*font-family: "Italianno", cursive; */}

h2 { font-size:40px; padding:60px 0 0; letter-spacing: 6px; text-shadow: 1px 1px 3px #000; box-sizing: border-box;}
h3 { background:url(../img/tit_bg.png) no-repeat; background-size:225px; font-size:30px; padding:60px 0 0; height:228px; line-height:30px; width:228px; box-sizing: border-box;}
h4 { font-size:26px; padding:15px 0; }


/*class */
.inner { margin:0 auto; width:1150px; }
.item_box{
	-js-display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: flex-start;
	-ms-grid-row-align: flex-start;
	align-items:flex-start;
	width:100%; }
.wrap {/*複数行*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-content: space-between;}
.t_dec {text-shadow: 1px 1px 4px #000,-1px 1px 4px #000, 1px -1px 4px #000, -1px -1px 4px 000;}

/*------------------------
font / clear
------------------------*/
#gnav li,
#lead,
#c_nav,
#fnav .acc_head,
h2 , h3 , h4{ font-family: "游明朝" , "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif; }

#header div::after,
#header h1::after,
#header #h_tel::after,
#gnav ul::after,
#c_nav::after,
#search_area::after,
#search_block::after,
#search_block ul::after,
#breadcrumb::after,
#footer #fnav::after,
#finf ul::after,
#sitemap_nav::after,
#group_area::after,
.inner::after,
section::after,
#plan_area #recommend::after{ content:" "; clear:both; display:block; height:0; visibility:hidden;}


/*------------------------
#fixed_footer_sp
------------------------*/
#fixed_footer_sp{ display: none;}



/* ===================================================
	CSS 更新履歴
====================================================== */

/* 180308  hida / 検索フォームカレンダー　　z-index　　つけました。 */
/* 190215  NW #fixed_footer 追加 js含めて大規模改修*/
/* 190508 mae 予約番ver5移行に伴い検索フォーム改修 */

/* --------------------------------------------------- */
